Canonical пусна наново кръпките за Meltdown и Spectre след като имаше проблеми с тях

0
22
Ubuntu

Canonical спазиха датата, на която бяха обещали да пуснат кръпките за уязвимостите Meltdown и Spectre за своята GNU/Linux операционна система Ubuntu и направиха това още на 9-и януари тази година.

Новите ъпдейти обаче предизвикаха проблеми при някои потребители, както това се случи и при Windows, където от Майкрософт се видяха принудени също да изтеглят конкретни кръпки.

Конкретно при Ubuntu потребители на версията 16.04 LTS Xenial Xerus започнаха да се оплакват, че не могат да стартират системите си след ъпдейта (4.4.0-108). Това при Linux не е голям проблем, защото потребителят при стартиране винаги може да избере старата версия на ядрото или да инсталира друга, но въпреки това е проблем, който се нуждае от поправка и от Canonical реагираха светкавично с публикуването на нова версия на ядрото – 4.4.0-109, където този проблем вече не съществува. Тук трябва да споменем, че изтеглените от Майкрософт ъпдейти все още не са поправени.

Разработчиците на Ubuntu обясняват проблема като регресия, която засяга малък брой машини и се извиняват на своите потребители. Те биват съветвани да инсталират новите кръпки възможно най-скоро.

От Nvidia също пуснаха кръпки за своя видео драйвър срещу Meltdown и Spectre, като подчертават, че хардуерът им не е уязвим срещу тях, но драйвърът трябва да се защити срещу евентуални атаки. Те публикуваха и списък с актуализираните драйвъри, които са защитени срещу уязвимостите:

Canonical пусна наново кръпките за Meltdown и Spectre след като имаше проблеми с тях 1

0/5 (0 Reviews)
Прочетете още:  Intel Comet Lake i9-10900KF- изтекоха данни за 10 ядрен процесор на Intel
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments